/* =================================================
	Main itemlist
================================================= */
#itemlist .items .item_inner .item_comment { display:none; }
#itemlist .items .item_inner .item_image .item_soldout_label{
	position: absolute;
	top: 0px;
	left: 0px;
	border-bottom: 64px solid transparent;
	border-left: 64px solid #E3275A;
}
#itemlist .items .item_inner .item_image .item_soldout_label_text{
	position: absolute;
	top: 13px;
	left: 2px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	transform: rotate(-45deg);
}